/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/




iframe, object, embed {
    max-width: 100%;
}

.site-audit-section {
    box-shadow: 0px 0px 1px rgba(0, 0, 1, 0.2);
}

.site-audit-section1 {
    width: 19% !important;
    margin: 0% 0.5% !important;
    float: left !important;
    box-shadow: 0px 0px 1px rgba(0, 0, 1, 0.2);
}

.site-audit-section-main {
    width: 32% !important;
    margin: 0% 0% 0% 1% !important;
    float: left !important;
    box-shadow: 0px 0px 1px rgba(0, 0, 1, 0.2);
    height: 270px;
}

.single_toggle {
    padding-bottom: 10px !important;
}

.site-audit-section-image {
    float: left !important;
    box-shadow: 0px 0px 1px rgba(0, 0, 1, 0.2);
}

/.avia-button.avia-size-large {
    font-size: 20px !important;
    font-weight: bold;
    padding: 15px 45px 13px !important;
}

li.date-posted,
span.post-meta-infos {
    display: none !important;
}

.html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding: 0px !important;
}

.header_color .ajax_search_title {
    color: #ffffff !important;
}

li.date-posted {
    display: none;
}

#header_main {
    background: #000;
}

@media only screen and (max-width:768px) {
    .html_header_top.html_header_sticky.html_large .av_minimal_header #header_main .container {
        height: 75px !important;
    }
    .responsive #top .slideshow_caption h2 {
        font-size: 35px !important;
    }
    .responsive #top .slideshow_caption .avia-caption-content {
        font-size: 13px !important;
    }
}

@media only screen and (max-width:767px) {
    .site-audit-section1,
    .site-audit-section-main {
        width: 100% !important;
    }
    .responsive #top .slideshow_caption h2 {
        font-size: 15px !important;
    }
    .job_filters .search_jobs div.search_keywords {
        width: 102% !important;
    }
    .avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-content,
    .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-content {
        font-size: 12px;
        line-height: 18px;
    }
    #top .avia-slideshow-button {
        font-size: 12px;
        margin-top: 5px;
        padding: 6px 8px !important;
    }
}

#lgx-portfolio #pp-filter .active a {
    color: #000000 !important;
    background: #aad04e !important;
}

#lgx-portfolio #pp-filter li a {
    font-size: 14px;
    font-family: Lato !important;
    border: 1px solid #eaeaea !important;
    padding: 5px !important;
    background: #eaeaea !important;
    text-transform: inherit !important;
}

.job_application.application {
    display: none !important;
}

.chosen-container-single .chosen-single div b {
    background-position: 0 10px !important;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -18px 8px !important;
    ;
}

.chosen-container-single .chosen-single {
    padding: 5px 0 0px 8px !important;
    height: 35px !important;
}

.chosen-container {
    width: 50%!important;
}
.iconbox_icon.heading-color:hover {
    background: #a9d04e;
}
ul.job_listings li.job_listing a img.company_logo {
    display: none !important;
}

.job_filters .job_types li {
    border-right: 0px solid #eee!important;
}

ul.job_listings li.job_listing a div.position {
    padding: 0px 0px 0px 0px !important;
}

span.blog-author.minor-meta,
a.rss_link {
    display: none;
}

.job_filters {
    background: rgba(238, 238, 238, 0.88) !important;
}

.main_color input[type='submit'] {
    background-color: #22ae2b !important;
}

input.wpcf7-form-control.wpcf7-submit {
    border-radius: 5px;
    font-size: 16px;
    display: block;  
    text-align: center;
    background: #22ae2b;
   color:#fff; 
}
/*Contact form*/
#top .footer_color .input-text, #top .footer_color input[type='text'], #top .footer_color input[type='input'], #top .footer_color input[type='password'], #top .footer_color input[type='email'], #top .footer_color input[type='number'], #top .footer_color input[type='url'], #top .footer_color input[type='tel'], #top .footer_color input[type='search'], #top .footer_color textarea, #top .footer_color select {
       background-color: #ffffff;
    color: #ffffff;
    color: #111111 !important;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select{
margin-bottom: 0px !important;
    border-radius: 5px !important;
font: 14px "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.footer_color input[type='submit']:hover{
    background-color: #333333;
    color: #ffffff;}
li.date {
    display: none !important;
}

table.cf7-db-table tbody td > div {
    font-size: 15px;
}

.toggle_icon .vert_icon,
.toggle_icon .hor_icon,
span.toggle_icon {
    border-color: #5a9cb4;
}

.toggle_icon {
    float: right;
    border-width: 0px;
    top: 15px;
    right: 15px;
}

.togglecontainer .single_toggle:first-child .toggler,
.togglecontainer .taglist + .single_toggle .toggler {
    color: #5a9cb4
}

#audit_form {
    box-shadow: 2px 2px 5px #888888;
    padding: 30px 30px 0px 30px;
    margin-top: -30px;
}

#auditform_title {
    padding-bottom: 10px;
    text-align: center !important;
    font-size: 25px !important;
}

#auditform_submitbtn,
#thankyou_gotobtn {
    width: 139px !important;
    background-color: #22ae2b !important;
    border-radius: 3px;
    padding: 15px 30px 13px;
    font-size: 13px;
    min-width: 139px;
}

#audit-icon-border1 {
    border: 2px solid #1abc9c;
    box-shadow: 2px 2px 5px #888888;
    border-radius: 5px;
    margin-bottom: 10px;
}

#audit-icon-border2 {
    border: 2px solid #ec6642;
    box-shadow: 2px 2px 5px #888888;
    border-radius: 5px;
    margin-bottom: 10px;
}

#audit-icon-border3 {
    border: 2px solid #2d9bc6;
    box-shadow: 2px 2px 5px #888888;
    border-radius: 5px;
    margin-bottom: 10px;
}

.wpcf7-not-valid-tip {
    color: #800 !important;
    font-weight: bold !important;
}

#audit_form .wpcf7-response-output {
    display: none !important;
}

#audit_form input,
textarea {
    margin-bottom: 0px !important;
}

#siteaudit_background_img {
    background-image: url(http://www.outsourcetoindia.co.nz/wp-content/uploads/2017/02/site-audit-banner.png);
    background-repeat: no-repeat;
}

.wpcf7-display-none {
    display: none !important;
}

.col-md-12.ccr-checkbox {
    border: 1px solid #e1e1e1;
    margin: 10px 0px 10px 0px;
    padding: 10px;
}
span.red{
color: red !important;
}
/*service level form extra info*/
.extra-info{
    width: 100%;
    border: 1px solid #ddd;
    height: auto;
    padding: 5px;
    border-radius: 5px;
}
.heading {
    text-align: center;
}

#wpcf7_signature-33_clear,
#wpcf7_signature-700_clear {
    margin: 0;
    padding: 12px 20px;
    border-radius: 2px;
    font-weight: normal;
    font-size: 0.92em;
    min-width: 142px;
    outline: none;
    background-color: #22ae2b !important;
    color: #fff;
    box-shadow: none;
    border: 0px;
}

input:focus,
textarea:focus {
    border: 1px solid #22ae2b !important;
}

#asaphide .wpcf7-form-control-signature-body {
    border: 1px solid lightgrey;
    margin: 10px 0px 10px 0px;
}

.wpcf7-not-valid-tip {
    color: red !important;
    font-weight: 500 !important;
    display: none;
}
.checkbox-261 > .wpcf7-not-valid-tip {
    float: right;
}
.slr-form-content span.wpcf7-list-item { display: block;    margin: 0 0 0 0; }

.slr-form-content #top input[type="checkbox"] {
    display: inline;
    cursor: pointer;
    width: 25px;
    margin-bottom: 10px;
    margin-top: 0px;
    height: 20px;
}

#subtotal,
#plusgst,
#grandtotal {
    margin: 0px !important;
}

/* Signature CSS*/
.wpcf7-form-control-signature-wrap{position:relative}.wpcf7-form-control-signature-body{position:absolute;left:0;right:0;top:0;bottom:0}.wpcf7-form-control-signature-body canvas{position:absolute;left:0;top:0;width:100%;height:100%}

/* Quiz page*/
.mlw_qmn_timer{
bottom:85px !important;
position:absolute !important;
}
.tdm-online{
    border-radius: 5px;
    box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
    padding-top: 40px;
    padding-left: 15px;
    padding-right: 15px;
}
.quiz_section .mlw_qmn_question{
display: inline-block !important;
}
span.mlw_qmn_question_number{
float:left;
}
/*customer area*/
div#theme-my-login{
margin:0 auto;
}
input#user_login,input#user_pass {
    border-radius: 5px !important;
}
body.customer-area-active .cuar-css-wrapper, body.customer-area-active .cuar-css-wrapper.cuar-content-container{
    border-radius: 5px;
    box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
    border: 1px solid #dadada;
    font-family: Lato;
}
button.csr-form {
    border: 2px solid #a9d04e !important;
    padding: 9px !important;
    border-radius: 3px !important;
    background: #a9d04e !important;
}
button.csr-form a {
    color: #fff !important;
}
body.customer-area-active .cuar-css-wrapper a:hover{
text-decoration : none !important;
}

